Subject: Cutting threads in wood

From: "J.Martin" <[email-masked]>
Date: Tue, 11 Feb 1997 11:43:50 -0800

February 11, 1997

Greetings:

Help!  Several months ago (maybe a couple of years ago), in one of the 
popular woodworking magazines, there was an article on cutting threads in 
wood.  The article discussed the use of all the currently advertised 
tools and techniques.  I subscribe to several of the more popular 
woodworking magazines and I have been trying to find the article, but 
have had no sucess.  It was in either Fine Woodworking, Woodworker's 
Journal, American Woodworker or Today's Woodworker.  I keep all these 
magazines and should be able to locate it but, for some reason, cannot.  
Can someone out there help me.  I'll sincerely appreciate it.

Many thanks,

Joe Martin
[email-masked]